.u-section-1 .u-sheet-1 {
  min-height: 589px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-1 .u-text-5 {
  font-size: 3rem;
  margin: 20px 20px 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-size: 3rem;
  margin: 13px 20px 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  margin: 33px 20px 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-8 {
  margin: 21px 20px 13px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .u-video-1 {
  width: 944px;
  height: 482px;
  margin: 59px auto;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-video-1 {
    width: 940px;
    height: 480px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-video-1 {
    width: 720px;
    height: 368px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-video-1 {
    width: 540px;
    height: 276px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-video-1 {
    width: 340px;
    height: 174px;
  }
}